/*CSS Reset Rule*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  .cardHighlight {
    min-height: 100%;
    max-width: 1000px; /* Set the maximum width for the card */
    margin: 0 auto; /* Center the card horizontally */
    border-radius: 8px;
    overflow: hidden;
  }

  .product-image {
    
    width: auto; 
    height: 200px; /* Adjust this value to set the desired fixed height for the images */
    object-fit: cover;
    border-radius: 8px;
}

.view-details {
    align-self: flex-end;
}

.carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

body {
  
  
  margin: 0; /* Remove default margin to avoid any unwanted spacing */
  padding: 0; /* Remove default padding to avoid any unwanted spacing */
  background-image: url("https://wallpaperswide.com/download/nike_air_2-wallpaper-1920x1440.jpg");
  /* background-repeat: no-repeat; */
  background-size: 100%;
  
 
  /* You can also customize other background properties, such as background-position, background-repeat, etc. */
  
}

.font {
  font-family: 'Kanit', sans-serif;
}


.custom-navbar {
  background-color: #e0ffff;
  
}
